@charset "UTF-8";
/* コンテンツ */

.taku_nv {
    margin: 0 auto 2em;
}
.taku_nv ul {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.taku_nv ul li {
    width: 22em;
    margin: 0 0.5em;
}
.taku_nv ul li a {
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #111;
    background-color: #fff;
    border: 1px solid #333;
    font-size: 1.24em;
    line-height: 1;
    font-weight: 400;
    letter-spacing: 0.1em;
    text-indent: 0.1em;
    height: 3em;
    transition: all 0.3s;
}
.taku_nv ul li a:hover {
    background-color: #999;
    color: #fff;
}

.machi_box {
    text-align: center;
}
.machi_box h3 {
    font-size: 2em;
    line-height: 1.4;
    font-weight: 500;
    letter-spacing: 0.2em;
    text-indent: 0.2em;
    margin-bottom: 1.5em;
}
.kukaku_box {
    text-align: center;
}
.kukaku_box h4 {
    width: 80%;
    margin: 0 auto;
}
.kukaku_box p {
    width: 80%;
    line-height: 2;
    margin: 2em auto;
}

.sub_cg {
    text-align: center;
    font-size: 2em;
    line-height: 1.2;
    font-weight: 500;
    letter-spacing: 0.2em;
    text-indent: 0.2em;
    margin-bottom: 1.5em;
}
.sub_cg span {
    font-size: 1.5em;
}

.pl_tx ul {
    display: flex;
    justify-content: center;
    align-items: center;
}
.pl_tx ul li {
    font-size: 1.8em;
    line-height: 1;
    font-weight: 500;
    letter-spacing: 0.1em;
    text-indent: 0.1em; 
}
.pl_tx ul li:nth-child(2) {
    height: 1px;
    width: 50px;
    background-color: #333;
    margin: auto 0.5em;
}

.plan_nv {
    margin-top: 3em;
    font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
    text-align: center;
}
.plan_nv ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.plan_nv ul li {
    width: 19%;
}
.plan_nv ul li a {
    display: block;
    background-color: #595757;
    color: #fff;
    font-size: 1em;
    line-height: 1;
    font-weight: normal;
    padding: 0.5em 0;
    transition: all 0.3s;
}
.plan_nv ul li a:hover {
    background-color: #999;
}
.plan_nv ul li a strong {
    font-size: 2em;
}
.plan_nv ul li p {
    line-height: 1;
    font-size: 0.84em;
    margin-top: 0.5em;
}

.btn_set {
    width: 50%;
    min-width: 300px;
    margin: 2em auto 2em;
}

.madori_box ul {
    margin-bottom: -10em;
}
.madori_box ul li {
    margin-bottom: 10em;
}

.madori_box ul li img:first-of-type{
    margin-bottom: 2em;
}

.sui {
    margin-top: 2em;
}

@media screen and (max-width: 960px) {
.taku_nv {
    
}
.taku_nv ul {
    justify-content: space-between;
}
.taku_nv ul li {
    width: 48%;
    margin: 0;
}
.taku_nv ul li a {
    font-size: 1em;
    letter-spacing: 0;
    text-indent: 0;
}

.machi_box h3 {
    font-size: 1.8em;
}
.kukaku_box p {
    
}
.kukaku_box h4 {
    width: 100%;
}

.sub_cg {
    font-size: 1.8em;
}

.pl_tx ul {
    flex-wrap: wrap;
    margin-bottom: -0.5em;
}
.pl_tx ul li {
    width: 100%;
    text-align: center;
    font-size: 1.6em;
    margin-bottom: 0.5em;
}
.pl_tx ul li:nth-child(2) {
    display: none;
}

.plan_nv ul li a {
    font-size: 0.92em;
}
.plan_nv ul li p {
    font-size: 0.76em;
}

.madori_box ul {
    margin-bottom: -8em;
}
.madori_box ul li {
    margin-bottom: 8em;
}
}


@media screen and (max-width: 520px) {
.taku_nv ul li a {
    font-size: 2.8vw;
}

.machi_box h3 {
    font-size: 5vw;
}

.sub_cg {
    font-size: 5vw;
}

.pl_tx ul li {
    font-size: 4.5vw; 
}

.plan_nv ul {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: -1em;
}
.plan_nv ul li {
    width: 30%;
    margin: 0 1% 1em;
}
.plan_nv ul li a {
    font-size: 0.92em;
}
.plan_nv ul li a:hover {
    background-color: #999;
}
.plan_nv ul li a strong {
    font-size: 1.6em;
}
.plan_nv ul li p {
    font-size: 0.76em;
}

.btn_set {
    width: 80%;
    min-width: auto;
    margin: 1em auto 2em;
}

.madori_box ul {
    margin-bottom: -6em;
}
.madori_box ul li {
    margin-bottom: 6em;
}

}
